body {margin: 0px 0px; padding: 0px 0px;}

.agenda {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff;}
.agenda a:link {font-size: 10px; color: #FF33FF; text-decoration: none}
.agenda a:active {font-size: 10px; color: #FF33FF; text-decoration: none}
.agenda a:visited {font-size: 10px; color: #FF33FF; text-decoration: none}
.agenda a:hover {font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: underline}

.index {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; line-height: 15px}
.index a:link {font-size: 11px; color: #FF33FF; text-decoration: none; line-height: 15px}
.index a:active {font-size: 11px; color: #FF33FF; text-decoration: none; line-height: 15px}
.index a:visited {font-size: 11px; color: #FF33FF; text-decoration: none; line-height: 15px}
.index a:hover {font-size: 11px; color: #FFFFFF; text-decoration: underline; line-height: 15px}

.blok {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff}
.blok a:link {font-size: 10px; color: #FF33FF; text-decoration: none}
.blok a:active {font-size: 10px; color: #FF33FF; text-decoration: none}
.blok a:visited {font-size: 10px; color: #FF33FF; text-decoration: none}
.blok a:hover {font-size: 10px; color: #FFFFFF; text-decoration: underline}
